stable

exim-4.92.3-1.fc31

FEDORA-2019-e080507ba5 created by jskarvad 3 years ago for Fedora 31

This is an update fixing CVE-2019-16928.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2019-e080507ba5

This update has been submitted for testing by jskarvad.

3 years ago

This update's test gating status has been changed to 'waiting'.

3 years ago

This update's test gating status has been changed to 'ignored'.

3 years ago

jskarvad edited this update.

3 years ago

This update has been pushed to testing.

3 years ago

This update's test gating status has been changed to 'greenwave_failed'.

3 years ago

This update's test gating status has been changed to 'ignored'.

3 years ago
User Icon smithp commented & provided feedback 3 years ago
karma

+1

This update has been submitted for stable by bodhi.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
modified
3 years ago
BZ#1756656 exim-4.92.3 is available (CVE-2019-16928)
0
0
BZ#1756930 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat()
0
0
BZ#1756933 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat() [fedora-all]
0
0

Automated Test Results

ignored